
function init()	

        target = FindShape("target")
        body = GetShapeBody(target)
end

function tick()
        if IsShapeBroken(target) then 
	           SetBodyVelocity(body, Vec(0, -20, 0))
        end
end